// biu~ 2019 miss  solo 2022
// AFO Today
// 嘤嘤嘤

#include<bits/stdc++.h>
using namespace std;
typedef long long ll;
typedef unsigned long long ull;
#define il inline
#define fo(_var,_a,_b) for(int _var=_a;_var<=_b;_var++)
#define fr(_var,_a,_b) for(int _var=_a;_var>=_b;_var--)
#define clr(_arr,_val) memset(_arr,_val,sizeof(_arr))

int main()
{
    freopen("barrack.in","r",stdin);
    freopen("barrack.out","w",stdout);
    printf("114514");
    return 0;
}